<?php require_once('Connections/conn.php'); ?>
<?php
    session_start();
    if (!isset($_SESSION['MM_Username'])) {
      header ("Location: modulos/inicio/index.php");
	}
    header("Content-Type:text/html; charset=utf-8");
	$nota     = $_GET['nota'];
	$cedula= $_GET['cedula'];
	$periodo  = $_GET['periodo'];
	$carrera  = $_GET['carrera'];
	$curso  = $_GET['curso'];
	$seccion  = $_GET['seccion'];
	$sede     = $_GET['sede'];
	$profesor = $_GET['profesor'];
	
	$query_periodo = "SELECT codigo FROM periodos WHERE id_periodo='$periodo'";
   $rs_periodo = mysql_query($query_periodo, $conn) or die(mysql_error());
   $row_periodo = mysql_fetch_assoc($rs_periodo);
   $totalRows_periodo = mysql_num_rows($rs_periodo);
   $cod_periodo=$row_periodo["codigo"];

		
	$sql = "update `historico_ingles` set `nota`='$nota'  WHERE cedula='$cedula' AND periodo='$cod_periodo' AND id_materia='$curso' AND seccion='$seccion' AND sede='$sede'" ;
  mysql_query($sql, $conn) or die(mysql_error());
?>
